<?php
/**
 * @package LiveAdmin Live Customer Support System
 * @version 1.0
 * @copyright (C) Copyright 2008-2010 LiveAdmin.net. All rights reserved.
 * @license GNU/LGPL http://www.gnu.org/licenses/lgpl-3.0.txt
*/

 /******************************************************
 *	L I V E   A D M I N   C O N F I G U R A T I O N
 ******************************************************/

 /**
 * @name		LIVEADMIN_SITE_KEY
 *
 * @property	This is the liveadmin site key, once you signup for an account
 * 				at http://www.liveadmin.net or downloaded and installed the
 * 				standalone version, login to admin panel of LiveAdmin and you
 * 				will find it in Site Configuration section.
 *
 * @example		Site ket should be something like:
 * 				L1ED164CV46B2D6M131A84
 * 				then the define line will be like:
 *				define('LIVEADMIN_SITE_KEY','L1ED164CV46B2D6M131A84');
 *
 *
 */

 define('LIVEADMIN_SITE_KEY','<-- CHANGE THIS WITH YOUR OWN SITE KEY -->');





/**
 * @name		LIVEADMIN_SITE_ADDRESS
 *
 * @property	If you are using hosted version of LiveAdmin leave it as is,
 * 				otherwise please type the site address where LiveAdmin
 * 				Standalone installed.
 *
 * @example		For Hosted Version of liveadmin use:
 * 				http://client.liveadmin.net/liveadmin.php
 *
 * 				For StandAlone version, use the internet address of client.php
 * 				on your site. For instance:
 * 				http://www.mysite.com/liveadmin/client.php
 *
 */

 define('LIVEADMIN_SITE_ADDRESS','http://client.liveadmin.net/liveadmin.php');












?>